
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1150px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1350px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1250px; overflow: visible; min-height: 1350px; }
#wb_element_instance33 { top: 30px; left: 810px; min-width: 374px; width: 374px; min-height: 38px; height: 38px; display: block; z-index: 366; }
#wb_element_instance33 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance33, #wb_element_instance33 ul { text-align: right; }
#wb_element_instance33 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance33 li { margin: 0px 10px 0px 10px; }
#wb_element_instance33 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance33 li.over > a, #wb_element_instance33 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance33 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance33:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance33:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance33:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance34 { top: 0px; left: 10px; min-width: 450px; width: 450px; min-height: 80px; height: 80px; display: block; z-index: 371; }
#wb_element_instance34 img { width: 450px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 0px; left: 10px; min-width: 150px; width: 150px; min-height: 90px; height: 90px; display: block; z-index: 364; }
#wb_element_instance35 img { width: 150px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 30px; left: 1050px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 345; }
#wb_element_instance36 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { top: 30px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 348; }
#wb_element_instance37 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 55px; height: 55px; display: block; z-index: 71; }
#wb_element_instance39 { top: 120px; left: 40px; min-width: 1120px; width: 1120px; min-height: 224px; height: 224px; display: block; z-index: 74; }
#wb_element_instance40 { top: 670px; left: 170px; min-width: 810px; width: 810px; min-height: 280px; height: 280px; display: block; z-index: 76; }
#wb_element_instance40 form .form-area-field { height: 152px; }
#wb_element_instance40 form td { text-align: right; }
#wb_element_instance40 form tr.area-row > th { height: 1%; }
#wb_element_instance40 form tr.area-row > td { height: 1%; }
#wb_element_instance41 { top: 440px; left: 40px; min-width: 220px; width: 220px; min-height: 112px; height: 112px; display: block; z-index: 79; }
#wb_element_instance42 { top: 440px; left: 310px; min-width: 220px; width: 220px; min-height: 112px; height: 112px; display: block; z-index: 81; }
#wb_element_instance43 { top: 380px; left: 40px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 82; }
#wb_element_instance44 { top: 440px; left: 570px; min-width: 220px; width: 220px; min-height: 112px; height: 112px; display: block; z-index: 83; }
#wb_element_instance45 { top: 440px; left: 840px; min-width: 220px; width: 220px; min-height: 112px; height: 112px; display: block; z-index: 85; }
#wb_element_instance46 { top: 610px; left: 470px; min-width: 260px; width: 260px; min-height: 28px; height: 28px; display: block; z-index: 86; }
#wb_element_instance47 { top: 870px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance48 { top: 108px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 form tr.form-footer > td { height: 20px; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
